Simpler Navigation coming for Servers and Operating Systems
Coming soon: a much simpler Servers and Operating Systems section of the Community. We will combine many of the older boards, and you won't have to click through so many levels to get at the information you need. If you are looking for an older board and do not find it, check the consolidated boards, as the posts are still there.
General
cancel
Showing results for 
Search instead for 
Did you mean: 

I have a problem when install PHSS_22868 patch

SOLVED
Go to solution
Rogelio Cabrera
Frequent Advisor

I have a problem when install PHSS_22868 patch

HI.
i have a server hp-9000 with SO 11.0, and Progress Ver. 9.1.
I need install patch PHSS_22868, but when i'do, i´recive a error.
I Attach the error message.
My english not is good, i'm sorry.
Thanks.
What can do?
12 REPLIES
James R. Ferguson
Acclaimed Contributor

Re: I have a problem when install PHSS_22868 patch

Hi:

If you look at the patch text for PHSS_22868 in the ITRC Patch Database, you will see that this patch only applies to these products:

HP aC++ B3910B A.03.25
HP aC++ B3910B A.03.25.01
HP aC++ B3910B A.03.26
HP aC++ B3910B A.03.27

The error you received is telling you that you do NOT have one of these products installed. Thus, the patch does not apply to your server.

Regards!

...JRF...
Rogelio Cabrera
Frequent Advisor

Re: I have a problem when install PHSS_22868 patch

OK, i was see the products.
I will review the indications of progress software, because to migrate of progress-32bit to progress-64bits The manual says I´install it this patch.

Thanks.
Steven E. Protter
Exalted Contributor

Re: I have a problem when install PHSS_22868 patch

Shalom,

You can't migrate a system from 32 bit to 64 bit.

You have to do a cold install of the OS on a 64 bit machine.

Nothing that was there before will be left after this.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Rogelio Cabrera
Frequent Advisor

Re: I have a problem when install PHSS_22868 patch

NO steven, my SO will not be changed, only my DBmanager(progress DB).

My Progress is working with aversion of 32 bits. and my SO work in 64.

You understand?

GREETINGS.
Dennis Handly
Acclaimed Contributor

Re: I have a problem when install PHSS_22868 patch

What version of aC++ do you have? aCC -V
PHSS_22868 was only for A.03.30 and before and was for -AA.

>my SO will not be changed

Did you mean OS here?
Rogelio Cabrera
Frequent Advisor

Re: I have a problem when install PHSS_22868 patch

As I get my version of of aC++ ???
I dont know.
Dennis Handly
Acclaimed Contributor

Re: I have a problem when install PHSS_22868 patch

You can get your version by: aCC -V
Rogelio Cabrera
Frequent Advisor

Re: I have a problem when install PHSS_22868 patch

I have hp-ux version 11.00 installed on hp-9000 server.

aCC -V don't work in my environment
Dennis Handly
Acclaimed Contributor
Solution

Re: I have a problem when install PHSS_22868 patch

>aCC -V don't work in my environment

How? aCC: warning 901: unknown option: ...
Or you don't have aC++ installed?
If either of these, you can't install the patch.
Rogelio Cabrera
Frequent Advisor

Re: I have a problem when install PHSS_22868 patch

Dennis, I don't have aC++ installed, but progress 10.1 version needed this patch according to their instructions.

Probably Progres Softwrae, They believe that I have installed some aC++.

I will try the installation of Progress Ver. 10.1b without this patch.

Thanks to all.
Rogelio Cabrera
Frequent Advisor

Re: I have a problem when install PHSS_22868 patch

Gracias por su ayuda y Saludos a todos !!
Dennis Handly
Acclaimed Contributor

Re: I have a problem when install PHSS_22868 patch

>I don't have aC++ installed, but progress 10.1 version needed this patch according to their instructions.

The instructions should say that you only need that patch if you have that obsolete aC++ compiler.